Last modified: 2013-04-22 16:15:32 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 31565 - Allow list of group member names for userrights-groupsmember and userrights-groupsmember-auto
Allow list of group member names for userrights-groupsmember and userrights-g...
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Special pages (Other open bugs)
1.20.x
All All
: Normal normal (vote)
: ---
Assigned To: Amir E. Aharoni
:
Depends on:
Blocks: gender
  Show dependency treegraph
 
Reported: 2011-10-09 19:15 UTC by Umherirrender
Modified: 2013-04-22 16:15 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Umherirrender 2011-10-09 19:15:05 UTC
The list behind userrights-groupsmember and userrights-groupsmember-auto on [[Special:UserRights]] is at the moment a list of group names. Please allow also a list of group member names.

See Prefs-memberingroups-type for a solution in the Preferences.

Thanks.
Comment 1 Amir E. Aharoni 2012-10-28 18:17:40 UTC
I'm not sure that I understand. The list in both Preferences and Special:UserRights has group names that links to member names - from "Bureaucrats" to "Bureaucrat". Is there anything else to do?
Comment 2 Umherirrender 2012-10-28 19:20:59 UTC
Yes, in english, but not in de, because prefs-memberingroups-type is set to $2 and not $1, than the link has member names as descriptions and links to the group page.
Comment 3 Amir E. Aharoni 2012-10-29 05:39:41 UTC
Got it.

Patch in https://gerrit.wikimedia.org/r/#/c/30558/ .

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links